[Webinar] Streamline your web hosting managementRegister Today

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 429
  • Last Modified:

Fireware for iphone

Our company's exchange email for iPhone must have firmware 2.0.
I have no idea for it.

Iphone 4.0

Thanks.
0
zhshqzyc
Asked:
zhshqzyc
2 Solutions
 
John HurstBusiness Consultant (Owner)Commented:
I don't know if Apple separately designates the firmware in their phones, but I do not think so. iPhone 4 has operating system Version 5 (which is now at V5.1). That is what I have on my iPhone and it should work for you.

iPhone 3 had operating system Version 4 (and maybe something earlier) but that should work too.

I do not know of any operating system Version 2 but it would be quite old by now.

Additionally, my iPhone has modem firmware Version 2.0.10, but I do not see how that would play into Exchange.

.... Thinkpads_User
0
 
MBobrekCommented:
IF you are asking this because you are encountering a problem with a specific iphone, then you can check the version of the OS by going to Settings, General, About and seeking what it states next to Version.  I would doubt that anyone still sits on V2.x of the OS.  Can't even recall what features it had (original iphone maybe).  But odds are you'd find it at either 4.x or 5.x by now. IF you are older than that, then you can upgrade the device by connecting it to a computer with the itunes account associated to the iphone in question.  If they are at 5.x, then it's OTA update (over the air) with no sync cable required.  

As thinkpads_user mentioned, the baseband/modem firmware may sit at 2.x, but it won't play into exchange at all.
0

Featured Post

Learn to develop an Android App

Want to increase your earning potential in 2018? Pad your resume with app building experience. Learn how with this hands-on course.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now